Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lxqt-archiver
Source: https://github.com/lxqt/lxqt-archiver

Files: *
Copyright: 2018-2021 The LXQt team
License: GPL-2+

Files: src/main.cpp
Copyright: 2018 The LXQt team
           2001, 2003 Free Software Foundation, Inc.
License: GPL-2+
Comment: Some of the source code is derived from Engrampa and File
 Roller

Files: debian/*
Copyright: 2018 Alf Gaida <agaida@siduction.org>
License: LGPL-2.1+

License: GPL-2+
 This program or library is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public License
 as published by the Free Software Foundation; either version 2 of
 the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 2 can be found in
 "/usr/share/common-licenses/GPL-2".

License: LGPL-2.1+
 This program or library is free software; you can redistribute it
 and/or modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 2.1 can be found in
 "/usr/share/common-licenses/LGPL-2.1".
